Why doesn't The Everything Machine work with iOS 7?

We do our best to make our apps compatible with older operating systems. But in this case, many of the audio, video, transmission, and sensor technologies used in The Everything Machine are just not available on iOS 7 or earlier versions. We're bummed about it, too, but The Everything Machine is only compatible with iOS 8 and higher.

Last edited on November 13, 2015

Was this helpful? yes